{
    "itemGroup.supplementaries": "§8Supplementaries",
    "itemGroup.jars": "§8Jars",
    "block.supplementaries.notice_board": "§8Memo Board",
    "block.supplementaries.sack": "§8Sack",
    "block.supplementaries.safe": "§8Safe",
    "gui.supplementaries.safe.name": "§8%1$s's %2$s",
    "gui.supplementaries.safe.password": "§8%2$s key: %1$s",
    "block.supplementaries.pulley_block": "§8Pulley Block",
    "gui.supplementaries.orange_trader.trade": "§8TRADE OFFER",
    "gui.supplementaries.orange_trader.get": "",
    "gui.supplementaries.orange_trader.receive": ""
}